<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index Page</title>
</head>
<body>
    <h1 align = "center">You are at the a1 / index page.</h1>
    <img src="https://gitlab.com/uploads/-/system/project/avatar/278964/project_avatar.png" alt="gitlab_img"
    height="400">

    <ol type = "a">
        <li><a href="./">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>